﻿/*.site-navigation .main-navigation a {padding: 0 16px; width: 100%; display: inline-block; line-height: 40px; height: 40px; color: #8c8c8c; font-size: 14px; white-space: nowrap;}
.site-navigation {background-color: #F1F1F1;}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {
  font-size: 62.5%;

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}*/
.headerimg {
    float: right;
    padding: 5px;
    vertical-align: top;
    margin-top: -5px;
}

header {
   
    margin-left:60px;
    font-weight:bold;
    padding-top: 200px;
    /* background-color: #F1F1F1; */
    text-align: center;
    float: right;
}
/*div[id^="h_text"] {
    text-align: right;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    min-height: 80px;
    line-height: 1.42857143;
}*/
#Blog_body {margin-left:12px;
}
hr {    /*width: 93%;*/
    /* direction: ltr; */
    margin-right: 0px;
}
h1 {
    font-size: 1.5em;min-height:0px

}
/*.read {font-size: xx-small;
}*/
#littlelogo {    height: 73px;
    float: left;
    width: 262px;
    padding: 1%;
    /*padding-left: 12%;*/
   
    padding-bottom: 29px;
}
.EYE {    FLOAT: LEFT;
    MARGIN-RIGHT: 5PX;
    /* VERTICAL-ALIGN: MIDDLE; */
    MARGIN-TOP: 3PX;
}

/*.fromDate {
    width: 40%;
    float: right;
    display: inline;
    text-align: right;
    FONT-FAMILY: Tahoma;
    color: gray;
    font-weight: bold;
    font-size: xx-small;
}*/


.header_div {   
    /*width:180px;
         color: #8c8c8c;
    font-size: 124%;
    text-align: right;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 12px;
    margin-right: 10px;
    border-bottom: 1px solid lightgray;*/

}
    .header_div > div {background-color: #737373;
    }
.activeclass > div,.header_div:hover > div {background-color: #7bbf0f;
}
.header_div:hover,.activeclass{cursor:pointer;color:#7bbf0f !important; text-decoration: none;}/*border-bottom: solid 3px #086B18;*/
.navimg {display:inline;width:30%;position:relative;padding:1%;
}
.nav2img {display: inline;
     width: 40%; 
    position: relative;
    padding: 1%;
    /* margin: auto; */
}
.nav1img {display:inline;width:80%;position:relative;padding:1%;margin:auto
} 
input[type="email"] { border: none; margin-bottom: 5px; padding: 0 10px; border-radius: 6px; height: 40px;}
input[type="submit"] { border: none; color: #fff; margin-top: 5px; border-radius: 6px;background-color:#7bbf0f; height: 40px;}
nav {text-align:center;
}

#ArticleText {
    text-align: right;
    width: 100%;
    FONT-FAMILY: Tahoma;
    color: gray;
    font-weight: bold;
   height: 45px;
}

footer {background-color:#f1f1f1;
}
#BlogFooter {float:right;
}
/*h1 {
    max-height:45px;
  
}
*/
#SearchDiv {
     display: inline-block;
    width: 140px;
    float: right;
    margin-top: -41px;
    margin-right: 200px;
}
article {max-width:1600px;
}
#Blog, #category_page {max-width:1600px;margin:auto   ;
}
#Blog {        min-height: 528px;
    margin-top: 176px;
    margin-left: 120px;
    margin-right: 99px;
    margin-bottom: 5px;display:table;
}
#category_page {
    margin-right:99px;
    /*min-height: 140px;*/
}
#form2 {   width: 83.5%;
    margin-right: 11%
}
#container { display: inline; float: left;margin-right: 1.5em;
}
div {
    font-size: 20px;
}
nav {text-align:center
}
#email_form {
    float: left;
    margin-top: -280px;
}
#BigImg {
  height: 148px;
    width: 246px;display: inline-block;
}
#ContentPlaceHolder1_CategoryTable {
    width: 100%;
 
    /*padding-bottom: 18px;*/
    display: inline-table;
    border-bottom: 1px solid gray;
}
#nav1 {
    float: left;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 111111;
    background-color: white;
   
}
.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}
 
   .alignleft {
           display:inline;float:left;margin-top:10px;margin-bottom:10px;margin-right:1.5em;max-width:330px;max-height:220px;

       }

@media (max-width:414px) {
  
  
    #category_page {width: 0%;
    }
    .header_div {
    font-size:90%}
    input[type="email"] {width:50%
    }
        input[type="search"] {width:95.5%
    }
            input[type="submit"] {    font-size: 11px;
    }
    #form2{margin-top: 35px;width: 46%;
    }
         #category_page #form1{width:100%
        }
    #category_page #BigImg {width:205px;
    }
   div[id^="h_text"] {    text-align: right;    min-height: 40px;
    width: 80%;
    }
    #container{ display: block; float: none;margin-right: 0px;
}
    .LittelPic1{width:100%;
    }
    /*#littlelogo {
 
    width: 41%;
}*/
    div[id^="h_text"] {
    text-align: right;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
    min-height: 90px;
    /* line-height: 1.42857143; */
}
    .navimg {
  
    width: 29%;
  
}
    /*header {
       width: 10%;
    padding-top: 65px;
  
    text-align: center;
    float: right;
}*/
    h1 {font-size: 16px;
    }
    #email_form {

    float: none;
    margin-right: 47px;
    margin-top: 20px;

    }
}